body {
    font-family: Arial, sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #030a0c;
    color: azure;
    /* overflow-x: hidden; */
}

/*
video {
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: 100%;
    height: 100%;
    z-index: -1;
    transform: translate(-50%, -50%); 
    object-fit: cover;
    Garante que o vídeo preencha o espaço
}
*/

.hidden {
    display: none;
}

.perfil {
    width: 25rem;
    position: relative;
    margin-top: 2rem;
}

.MCmentoria {
    width: 27rem;
    vertical-align: top;
    margin-top: 3rem;
}

.logo {
    position: absolute;
    top: 5%;
    right: 3rem;
    height: 60px;
}

.linha {
    margin-top: -2rem;
}

.intro-text {
    margin: auto;
    text-align: center;
    color: white;
    line-height: 1.6rem;
    text-align: justify;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    width: 90%;
}

.bem-vindo {
    text-transform: uppercase;
}

.text-intro {
    justify-content: center;
    line-height: 1.6rem;
}

.text-dca771 {
    color: #dca771;
}
.next-question {
    text-align: center;
    background-color: #a77538;
    color: #fff;
    border: none;
    cursor: pointer;
    border-radius: 5px;
    transition: background-color 0.3s ease;
    margin-top: 1rem;
    width: 10rem;
}
.answer01 {
    text-align: center;
    background-color: #a77538;
    color: #fff;
    border: none;
    padding: 10px 20px;
    cursor: pointer;
    border-radius: 5px;
    transition: background-color 0.3s ease;
    margin-top: 1rem;
    width: 70%;
}

.answer {
    text-align: center;
    background-color: #62121e;
    color: #fff;
    border: none;
    cursor: pointer;
    border-radius: 5px;
    transition: background-color 0.3s ease;
    margin-top: 1rem;
    width: 50%;
    font-size: 1rem;
}

.next-question:hover {
    background-color: #e9cb7a;
}

.answer:hover {
    background-color: #af2439;
}

.question {
    text-align: center;
    margin: auto;
    color: #fff;
}

.progress-bar {
    margin: auto;
    margin-top: 10rem;
    position: relative;
    background-color: #e0e0e0;
    border-radius: 25px;
    overflow: hidden;
    margin-bottom: 20px;
    height: 20px;
    width: 30rem;
    color: #62121e;

}
.progress-bar div {
    height: 100%;
    width: 0;
    background-color: #a77538;
    transition: width 0.3s ease;
}

.progress-bar span {
    position: absolute;
    width: 100%;
    text-align: center;
    top: 0;
    left: 0;
    font-size: 12px;
    color: #62121e;
    line-height: 20px;
}
.answer-checkbox{
    height: 50rem;
    overflow-x: scroll;
}
.question8 {
    height: 20rem;
    overflow-y: scroll;
}

.checkbox {
    width: 1rem;
}

textarea {
    height: 7rem;
    width: 20rem;
    border-radius: 1rem;
}
input {
    height: 2rem;
    width: 20rem;
    border-radius: 1rem;
}
.end-question{
    text-align: center;
    background-color: #62121e;
    color: #fff;
    border: none;
    cursor: pointer;
    border-radius: 5px;
    transition: background-color 0.3s ease;
    margin-top: 1rem;
    font-size: 1rem;
    padding: 1rem;
    /* margin-top: 2rem; */
    
}
.end-linha {
    margin-top: 1rem;
}
@keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 0; }
    100% { opacity: 1; }
}
i{
    animation: blink 2s infinite;
}
a{
    text-decoration: none;
    color: #e0e0e0;
   
}
